Ubuntu

“wpasupplicant” 0.7.3-6ubuntu2 source package in Ubuntu

Changelog

wpasupplicant (0.7.3-6ubuntu2) precise; urgency=low

  * debian/wpasupplicant.postinst: don't fail package configuration if the
    sendsig omission files can't be migrated from /lib/init/rw to /run.
    Thanks to Anthony Fok for the patch. (LP: #935678)
 -- Mathieu Trudel-Lapierre <email address hidden>   Fri, 16 Mar 2012 09:55:12 -0400

Upload details

Uploaded by:
Mathieu Trudel-Lapierre on 2012-03-16
Uploaded to:
Precise
Original maintainer:
Debian/Ubuntu wpasupplicant Maintainers
Component:
main
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-03-16 main net

Downloads

File Size MD5 Checksum
wpasupplicant_0.7.3.orig.tar.gz 1.6 MiB f516f191384a9a546e3f5145c08addda
wpasupplicant_0.7.3-6ubuntu2.debian.tar.gz 65.2 KiB 5ce6af79f81828ef022a4165b34eda5b
wpasupplicant_0.7.3-6ubuntu2.dsc 2.4 KiB 2b34e147559e5ea602623deaf2dc3a09

Available diffs

Binary packages built by this source

wpagui: graphical user interface for wpa_supplicant

 wpagui provides a Qt interface for choosing which configured network
 to connect to. It also provides a method for browsing 802.11 SSID scan
 results, an event history log of messages generated by wpa_supplicant,
 and a method to add or edit wpa_supplicant networks.

wpasupplicant: client support for WPA and WPA2 (IEEE 802.11i)

 WPA and WPA2 are methods for securing wireless networks, the former
 using IEEE 802.1X, and the latter using IEEE 802.11i. This software
 provides key negotiation with the WPA Authenticator, and controls
 association with IEEE 802.11i networks.

wpasupplicant-udeb: Client support for WPA and WPA2 (IEEE 802.11i)

 WPA and WPA2 are methods for securing wireless networks, the former
 using IEEE 802.1X, and the latter using IEEE 802.11i. This software
 provides key negotiation with the WPA Authenticator, and controls
 association with IEEE 802.11i networks.
 .
 This is a udeb of wpasupplicant for use by the debian-installer.